Skip to main content
GET
Retrieve a file

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

file_id
string
required

File identifier (file_...)

Response

The file

id
string
required
object
enum<string>
required
Available options:
file
bytes
integer<int64>
required
created_at
integer<int64>
required

Unix seconds

filename
string
required
purpose
enum<string>
required

batch for uploads, batch_output for output and error files

Available options:
batch,
batch_output
expires_at
integer<int64> | null

Unix seconds